Qt 5.6 | Plugin

Qt 5.6.3 Reference Documentation

# Plugin Class

(QWebPluginFactory::Plugin)

The QWebPluginFactory::Plugin structure describes the properties of a plugin a QWebPluginFactory can create. More...

Header: | #include <Plugin>
qmake: | QT += webkitwidgets
Since: | Qt 4.4

- List of all members, including inherited members

## Public Variables

QString | description
QList<MimeType> | mimeTypes
QString | name

## Detailed Description

The QWebPluginFactory::Plugin structure describes the properties of a plugin a QWebPluginFactory can create.

## Member Variable Documentation

### QString Plugin::description

The description of the plugin.

### QList<MimeType> Plugin::mimeTypes

The list of mime types supported by the plugin.

### QString Plugin::name

The name of the plugin.